.pie-chart {
  display: flex;
  flex-direction: column;
  align-items: center;
}

div.tooltip {
  text-align: center;
  width: fit-content;
  height: auto;
  padding: 2px;
  border: 0px;
  border-radius: 8px;
  pointer-events: none;
  padding: 1em;
  background: #f5f5f5;
  opacity: 0;
}

.row {
  display: flex;
  justify-content: center;
}

.legend {
  padding: 1em;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}
.badge {
  background: gray;
  border-radius: 0.5em;
  height: 2em;
  padding: 0.5em;
  color: white;
  margin-bottom: 0.3em;
}
